Bug 214541 - CD drive mount is not automatic and is odd with multiple drives listed
CD drive mount is not automatic and is odd with multiple drives listed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
http://www.serviza.com/
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 21:48 EST by Tim Jowers
Modified: 2013-03-05 22:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing (4) CD drive entries (30.11 KB, image/png)
2006-11-07 21:48 EST, Tim Jowers
no flags Details

  None (edit)
Description Tim Jowers 2006-11-07 21:48:47 EST
Description of problem:
Insert a CD. No icon shows on the desktop. Computer shows 3 CD drives. Click (1)
and (3) goes away.

Version-Release number of selected component (if applicable):


How reproducible:
Each time. In classroom of 12. With various CD's. E.g. FC6 DVD.

Steps to Reproduce:
1. Login as root or student.
2. Double click "Computer"
3. Insert a CD.
4. Note no new icon on desktop.
5. Note (despite only 1 CD/DVD drive)   
CD-RW/DVD±RW Drive
CD-RW/DVD±RW Drive (2)
CD-RW/DVD±RW Drive (3)
6. Double click the first one.

Actual results:
CD folder opens and works as expected.
CD-RW/DVD±RW Drive (3) disappears.
Desktop icon then appears.

Expected results:
Icon appears on the desktop when a CD or DVD is inserted.

Additional info:
Ssytem->Preferences->Removable Drives and Media does have checked
x Mount removable media when inserted
x Browse removable media when iserted.
I believe these to be the default. I believe these should lead to a CD/DVD icon
on the desktop.

Sometimes one has to double click the CD-RW/DVD±RW Drive (2). If Computer is not
already opened then CD-RW/DVD±RW Drive (3) will not appear when it is double
clicked after the CD is already inserted.
After about the 5th CD trying this then CD-RW/DVD±RW Drive (4) showed up (while
"Computer" was already opened). On this one has to right click and choose "Mount
Volume" rather than double click. Why is (4) now the CD and not the first drive
listing as before?
This computer for instance has a pioneer 16x dvdrw
Comment 1 Tim Jowers 2006-11-07 21:48:47 EST
Created attachment 140621 [details]
Screenshot showing (4) CD drive entries
Comment 2 Bug Zapper 2008-04-04 00:31:32 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:44:48 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.